Subject: Re: [lojban] Toward a {ce'u} record

From: [email-masked]
Date: Mon, 20 Aug 2001 11:57:15 EDT

All of the options mentioned assume that {ka} and {du'u} remain separate. 
Should they be combined, then only option 1 (all {ce'u} in place) remains, 
since the general rule for dropping {zo'e} takes precidence. It would be 
possible to work out some way to drop some {ce'u} perhaps, but hardly seems 
worthwhile. 
I oppose the collapse of {ka} and {du'u}, not only for this reason but also 
to maintain the useful practical distinctions between them, however 
theorretically unifed they are.